﻿body{background-image:url(../styles/images/login-bg.jpg);}
body{font-family:'Open Sans', sans-serif;height:100vh;background-size:cover!important}


#LogoffTable{margin-bottom: 450px;}
.HeaderPanel{display:none}
#ForgottenPasswordResultTable, #LoginTable, #LogoffTable, #forgottenpassowrdtable{margin-top: 120px;background: white; width: 100%; text-align: center; padding:40px 0 90px 0; border-radius: 5px;border-bottom: 10px solid #0f5d72;-webkit-transition: all .5s ease;-o-transition: all .5s ease;transition: all .5s ease;}
#ctl00_ContentPlaceHolder1_CustomerIDTextBox,
#ctl00_ContentPlaceHolder1_UserNameTextBox,
#ctl00_ContentPlaceHolder1_PasswordTextBox{width: 300px;display: block;margin: 0 auto 15px auto; padding: 8px;border: 1px solid #e3e3e3; background: #f7f7f7; border-radius: 1px;}
#ctl00_ContentPlaceHolder1_LoginButton{-webkit-transition: all .5s ease;-o-transition: all .5s ease;transition: all .5s ease;width: 320px;display: block; margin: 0 auto 5px auto; background: black; border: none; color: white; font-size: 17px; font-weight: 200;  padding: 9px;cursor:pointer}
#ctl00_ContentPlaceHolder1_LoginButton:hover{background:#232323}
.CentralPanel{width: 30%;}
#ctl00_ContentPlaceHolder1_LoginLabel, #ctl00_ContentPlaceHolder1_LogoffLabel, #LogoffTable hr, #LogoffTable .MainHeading{display:none}
.MainHeading:before{content:url(../styles/images/login-logo.png);display: block; margin-bottom: 14px;}
.MainHeading:after{content:'Welcome to Reachnet';margin-bottom: 10px; font-size: 20px;color: #2b2b2b;text-align: center;display: block;}

#ForgottenPasswordResultTable p{margin: 30px 50px 0 50px;line-height: 33px;}
#ctl00_ContentPlaceHolder1_ForgottenPasswordLabel{font-size: 20px;}

#ForgottenPasswordResultTable .MainHeading:after, #ForgottenPasswordResultTable hr{display:none!important}


#ctl00_ContentPlaceHolder1_UserNameLabel,
#ctl00_ContentPlaceHolder1_PasswordLabel{display: block;width: 320px; margin: auto; text-align: left; font-size: 14px; color: black;}
#forgottenpassowrdtable .MainHeading:after{display:none}

#LoginTable{-webkit-animation: fadein 1.5s;animation: fadein 1.5s; /* Fading effect takes 1 second */ -webkit-transition: all .5s ease; -o-transition: all .5s ease; transition: all .5s ease;}

/* Go from zero to full opacity */
@-webkit-keyframes fadein {
  from {opacity: 0;margin-top: 100px;}
  to {opacity: 1;margin-top: 120px;}
}
@keyframes fadein {
  from {opacity: 0;margin-top: 100px;}
  to {opacity: 1;margin-top: 120px;}
}

#ctl00_ContentPlaceHolder1_SubmitButton,
#ctl00_ContentPlaceHolder1_CancelButton{width: 320px; display: block;    margin: 0 auto 5px auto;  background: BLACK;  border: none; color: white; font-size: 17px; font-weight: 200;    padding: 9px;}

#ctl00_ContentPlaceHolder1_CancelButton{margin-top: -20px;}
.SubmitCancelButtons{margin-top: -30px;display: block;}

#LoginTable tbody{position:relative}
#LoginTable tr:nth-child(8),
#LoginTable tr:nth-child(11){display:none}

#ctl00_ContentPlaceHolder1_ForgottenPasswordLink{font-size: 15px;color: black;text-decoration: none; display: block; width: 320px; margin: auto; float: none; text-align: left;}
/*#LoginTable tr:nth-child(10) .Link:after{display:block;margin-top: 30px;text-align: justify; padding: 0 30px; font-size: 13px; color: #b5b5b5; line-height: 25px;content:'IPSTAR Australia is working through all the telephone calls, emails and general enquiries as fast as we can. Meanwhile please have a look at our help pages as these may hold the information that you require and get the most out of the systems we offer.'}*/
#LoginTable tbody:after{position: fixed;bottom: 40px;left: 0;right: 0;color: white;width: 500px;margin: auto;font-size: 13px;line-height: 25px;content:'1300 798 007 | support@reachnet.com.au';color: black;}
#LoginTable:after{position: fixed;bottom: 20px;left: 0;right: 0;color: white;width: 500px;margin: auto;font-size: 13px;line-height: 25px;content:'Copyright © 2019 | Reachnet. All rights reserved.';color: black;}




@media (max-width: 1440px){
	.CentralPanel {width: 40%;}
}

@media (max-width: 1024px){
	.CentralPanel {width: 50%;}
}
@media (max-width: 768px){
	.CentralPanel {width: 60%;}
}

@media (max-width: 425px){
	.CentralPanel {width: 60%;}
	div{zoom: 3;-moz-transform: scale(3); -moz-transform-origin: 0 0};
}
